Prerequisites - Adaptive Plugins - BlueCat Gateway - 20.6.1

Failover Package Administration Guide

prodname
BlueCat Gateway
version_custom
20.6.1

Before you begin, ensure that you meet the following prerequisites.

Software

Software Requirement
Address Manager You must be running one of the following versions of Address Manager software:
  • Address Manager v9.1.0
  • Address Manager v9.0.0
DNS/DHCP Server You must be running one of the following versions of DNS/DHCP Server software:
  • DNS/DHCP Server v9.1.0
  • DNS/DHCP Server v9.0.0
BlueCat Gateway You must be running one of the following versions of BlueCat Gateway software:
  • BlueCat Gateway v20.3.1
  • BlueCat Gateway v20.1.1

Hardware

  • You must have provisioned Gateway server that is already configured.
  • You must have a verified Trust account.
  • You must configure Database Replication in the Address Manager. For confirmation, navigate to Administration > Database Management > Database Replication in Address Manager.